<div class="ui-area">
    <div class="row">
        <span id="permissions-wizard-error"></span>
        <h6 id="permissions-wizard-title">You can either grant or revoke permissions. Please choose appropriate
            permissions, select the users and then click on Submit.</h6>
    
   
    </div>

    <form [formGroup]="myForm">

        <div class="row">
            <div class="col-md-12 col-12 col-sm-12">
                <span><input type="checkbox" class="checkbox" id="input-check-include-team" (click)="onClickIncludeTeamCheckBox()"
                    formControlName="check_include_team"/>Check this option to provide selected permissions to the entire team.</span><br>
                <span><input type="checkbox" class="checkbox" id="input-check-nologin" (click)="onClickIncludeNoLoginCheckBox()"
                    formControlName="check_nologin"/>Check this option to provide selected permissions to non-logged-in users.</span>
            </div>
        </div>
        <div class="row">
            <div class="col-md-4 col-sm-12 col-12">

                <input type="checkbox" class="checkbox" id="input-check-grant-permissions" (click)="onClickGrantCheckbox()"
                    formControlName="check_grant" />

                <type-ahead class="dropdown-grant-permissions" formControlName="grant_permissions_dropdown"
                    placeholder="Grant permissions.." [suggestions]="permissions" [multi]=true></type-ahead>
            </div>

            <div class="col-md-4 col-sm-12 col-12">
                <input type="checkbox" class="checkbox" id="input-check-withdraw-permissions" (click)="onClickWithdrawCheckbox()"
                    formControlName="check_withdraw" />

                <type-ahead class="dropdown-withdraw-permissions" formControlName="withdraw_permissions_dropdown"
                    placeholder="Revoke permissions.." [suggestions]="permissions" [multi]=true></type-ahead>

            </div>
            <div class="col-md-4 col-sm-12 col-12">
                <button class="Submit btn-submit" id="btn-permissions-submit">Submit</button>
            </div>
        </div>
    </form>
</div>
